using UnityEngine;
using System.Collections;

public class ButcherDialog02 : Dialog
{

    protected override Speech[] GetSpeeches()
    {
        return new Speech[] 
        {
            new Speech
            (
                Enums.eCharacters.Butcher, 
                "If you know about that you also know that I have nothing to do with that anymore. Father Nicholas helped me out of that life, I own this job to him and to the Lord. Everything before this is past me, and I don't look back, ok?"
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "I understand. People need to leave some things behind."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}